/*Thanks to 
The Amazing LI: Using CSS and Unordered List Items to Do Just About Anything "Multi-column Lists with <li>" http://bit.ly/etm5bd

How to Style an Unordered List with CSS http://bit.ly/i6QkmD

スタイルシート［CSS］/フォーム/フォーム部品の文字サイズを指定する - TAG index Webサイト http://bit.ly/dRS2OT

*/ 

html{ 
width : 90%; 
height : 90%; 
}/*hack for android bug*/	

body{ 
width : 90%; 
height : 90%; 
}/*hack for android bug*/

ul.decklist { width: 30em; padding:0; margin:0 } /* float & allow room for the widest item */ 
ul li.decklist { float: left; width: 10em; list-style-type:none; /*remove bullets*/ } /* stop the float */ 
br { clear: left } /* separate the list from subsequent markup */ 
div.decklist { margin-bottom: 1em } 
textarea { font-size: 105%; }
textarea.smalltext { font-size: 50%; }
textarea.clozetext { font-size: 75%; width: 25%; }
table { width: 100%; }
div { width: 100%; font-size: 100%; }
div.minigray { font-size: 50%; color: gray; word-wrap: break-word }
textarea.addcard { height:12em; width: 100%; font-size: 200%;}
textarea.addcardback { height:12em; width: 100%; font-size: 200%;}

input { font-size: 150%; }
input.editbutton { background-color: lightblue; } 
input.addbutton { background-color: lightgreen; } 
input.deletebutton { background-color: pink; } 
input.bigbutton { height: 5em; width: 100%; } 
input.superbigbutton { height: 8em; width: 100%; background-color:gainsboro; } /*gainsboro is a hack for MacOS, which won't respect CSS button height unless it comes bundled with color*/ 
input.superbigbuttonhalf { height: 4em; width: 100%; background-color:gainsboro; } 
input.ultrabigbutton { height: 11em; width: 100%; background-color:gainsboro; } 
input.superbigaddbutton { height: 8em; width: 100%; background-color: lightgreen; } 
input.superbigeditbutton { height: 8em; width: 100%; background-color: lightblue; } 
input.thinaddbutton { width: 25%; background-color: lightgreen; } 
input.thineditbutton { width: 100%; background-color: lightblue; } 
input.thinbutton { width: 100%; background-color:gainsboro; } 
input.thinbuttondouble { height: 2em; width: 100%; background-color:gainsboro; } 
input.thinbuttontriple { height: 3em; width: 100%; background-color:gainsboro; } 
input.thinbuttonquad { height: 4em; width: 100%; background-color:gainsboro; } 
input.thinbuttonquint { height: 5em; width: 100%; background-color:gainsboro; } 
input.thinbuttonsex { height: 6em; width: 100%; background-color:gainsboro; } 
input.thinbuttonseven { height: 7em; width: 100%; background-color:gainsboro; } 
input.thinbuttoneight	{ height: 8em; width: 100%; background-color:gainsboro; } 
input.mediumthinbutton { height: 2em; width: 50%; background-color:gainsboro; } 
input.narrowmediumthinbutton { height: 2em; width: 33%; background-color:gainsboro; } 
input.thindeletebutton { width: 100%; background-color: pink; } 
input.microdeletebutton { width: 20%; background-color: pink; } 
input.thickmicrodeletebutton { width: 20%; height: 5em; background-color: pink; } 
input.thickmicrodeletebuttonfull { width: 100%; height: 5em; background-color: pink; } 
input.thickmicrodeletebuttonhalf { width: 50%; height: 5em; background-color: pink; } 
input.tallbutton { height: 5em; } 
input.tallbuttonwide { height: 5em; width: 40%; } 
input.tallbuttonwideplus { height: 5em; width: 80%; } 
input.tallbuttonwidefull { height: 5em; width: 100%; } 
input.midsizedeletebutton { height: 3em; width: 100%; background-color: pink; } 
input.superbigdeletebutton { height: 10em; width: 100%; background-color: pink; } 
input.megadeletebutton { height: 20em; width: 100%; background-color: pink; } 
input.bigdeletebutton { height: 5em; width: 100%; background-color: pink; } 
input.bigtalldeletebutton { height: 10em; width: 100%; background-color: pink; } 
input.bigaddbutton { height: 5em; width: 100%; background-color: lightgreen; } 
input.bigeditbutton { height: 5em; width: 100%; background-color: lightblue; } 
input.bigcancelbutton { height: 3em; width: 100%; background-color: pink; } 
input.thinspecbutton { background-color: orange; font-size: 100%; } 
input.thickspecbutton { background-color: orange; font-size: 100%; height: 5em; width: 50%; } 
input.superthickspecbutton { background-color: orange; font-size: 100%; height: 10em; width: 50%; } 
input.thickaddspecbutton { background-color: lightgreen; font-size: 100%; height: 5em; width: 50%; } 
input.superthickaddspecbutton { background-color: lightgreen; font-size: 100%; height: 10em; width: 50%; } 
input.mediumbutton { height: 2em; width: 20em; background-color: orange; } 
input.bigclozebutton { height: 5em; width: 100%; background-color: MediumOrchid; font-size:200%; } /*CSS Color Names http://is.gd/x0pe5r */

div.massive	  {font-size: 300%; }
div.semimassive	  {font-size: 200%; }
div.repfront { font-size: 300%; width: 100%; word-wrap: break-word }
div.repback { font-size: 100%; width: 100%; color: gray; word-wrap: break-word }
select { 
font-family: Verdana, Arial, sans-serif; 
font-size: 150%; 
width: 60%;
}
